Tuesday, September 14, 2010

Security Advisory for Adobe Flash Player

Adobe issued a security advisory about a critical vulnerability in Adobe Flash Player and earlier versions for all platforms.  The vulnerability also affects Adobe Reader and Adobe Acrobat 9.3.4.

This vulnerability (CVE-2010-2884) could cause a crash and potentially allow an attacker to take control of the affected system.  Although Adobe is currently not aware of any attacks using this vulnerability against Adobe Reader or Acrobat at this time, the exploit is being actively exploited in the wild against Adobe Flash Player.

Adobe reported that a fix is in the works for Adobe Flash Player and is expected to be released during the week of September 27, 2010.  Updates for Adobe Reader and Adobe Acrobat are not expected until the week of October 4, 2010.

If you use Firefox, you may be interested in QuickJava which provides the capability to enable and disable Java, Javascript, Flash, Silverlight and Images from the Statusbar and/or Toolbar without having to open any dialogs.

Release date: September 13, 2010
Vulnerability identifier: APSA10-03
CVE number: CVE-2010-2884
Platform: All


Clubhouse Tags: Clubhouse, Microsoft, Windows, Security, Vulnerabilities, Information,

Remember - "A day without laughter is a day wasted."
May the wind sing to you and the sun rise in your heart...

No comments: